Support » Plugin: iThemes Security (formerly Better WP Security) » 7.6.1 Broke part of site

  • Resolved FlySwatter

    (@flyswatter)


    I deleted and re-installed 7.6.0 and all’s fine. It’s a directory/Listing site.

    I’ll provide the url to iThemes support if requested

Viewing 2 replies - 1 through 2 (of 2 total)
  • That doesn’t make any sense. According to the 7.6.1 Changelog:

    Bug Fix: Properly notate that iThemes Security requires PHP 5.5 or greater.

    7.6.0 and 7.6.1 codebase is for 99.99999% identical …

    Have a look at the minimal changes yourself here.

    To prevent any confusion, I’m not iThemes.

    Correct. Knee jerk reaction. But keep in mind sites with an average # of plugins with some 100 of options; first I need to determine which plugin is at fault. Then what about the plugin is tripping the wire. In my case it was:

    System Teaks > Filter Long URL Strings.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.